## Artifact of Dissimilarity
An Artifact that imitates Artifact of Dissonance but for interactables.

Like Artifact of Dissonance, it won't spawn every possibile option on every stage and instead give a limited amount of options from a list that contains everything per stage.

The general rarity of each interactable is still intact, you should not find stages full of Legendary Chests.\
But just like Dissonance, interactables can spawn before they usually would.

Some Stages will seem quite normal and others without Small Chests or White Printers might feel quite different.\
The game overall shouldn't feel too different however.


While the Artifact is on, Lunar Seers will randomly spawn across the stages and show a random stage as opposed to a upcoming one.\
If you find one leading to Bulwarks Ambry it will be a random Artifact Trial.

## Artifact of Kith
An Artifact that imitates Artifact of Kin but for interactables.

Instead of 1 interactable for the whole stage, it's 1 per Category so you can still achieve a normal run.

Not every stage will contain a way to get normal items.\
Can't get two stages in a row of no normal chest.\
This Artifact doesn't try to be balanced but is meant to still be fun.

Keep in mind things such as Cloaked Chests are "Rare" and Void Cradles are "Void Stuff", and not "Chests".

Interactables can spawn before the normally would.


## Artifact of Wander
An Artifact that enables the gamerule Stage Meander that makes stages progress in a random order.\
When using it in Simulacrum, the stages will progress in order instead of randomly.

Bazaar Lunar Seers will be entirely random as opposed to showing the two upcoming stages for this Artifact.\
(Shows different hidden realms and Commencement too)\
Every 5th stage will spawn a Primordial Teleporter.

## Artifact of Remodeling
An Artifact that will reroll all your items and equipment upon going to a new stage.

Rerolled items will maintain tier and stack sizes.\
Rerolls Equipment into the same tier/category.

It will not reroll or roll into; Heresy Items, Beads of Fealty, or unique items like Captains Microbots.\
But by default Scrap will reroll into a normal items. This is so that you can make one high stack of Scrap that then turns into one high stack of another Item. 

Monsters items from Simulacrum or Artifact of Evolution and Equipment Drone Equipment will be rerolled too.\
Prevents Printers from spawning.

## Artifact of Brigade
Artifact of Kin but for Elite Types.\
All elites will be of the same variety per stage.

Being overwhelmed by one type elite type instead of having manageable bits of all elite types can be fun.\
Tier 2 Elites will still get more common as you loop multiple times.

This artifact is also available as a Augment in Simulacrum.

## Artifact of Tranpose
Randomize your Skill and Skin loadout every stage.

Can't get the same loadout twice in a row.

This artifact is also available as a Augment in Simulacrum.

## Artifact of Spiriting
A more extreme version of Artifact of Spirit from Risk of Rain 1.

Both the player and enemies gain increased movement speed, attack speed, cooldown reduction and projectile speed as their health gets lower.\
Player Damage gets lowered the higher the boost, but still overall a dps increase.\
Enemy stat boosts are slightly different so they can better take advantage of it. 

Artifact of Spirit only gave movement speed but in RoR2 enemies can't handle too high speeds but buffing their other stats should consistently make them more threatening.

This artifact is also available as a Augment in Simulacrum.

## Artifact of Unison
All item tiers will only contain one item per stage.

Can't get the same category of item twice in a row.\
Printers are unaffected. Lunar Recycler and Recycler Equipment still work.\
Most specific item drops (Boss Drops, Pearls) will be overwritten.\
Simualcrum will roll a new common item when the Focus moves. A new uncommon will also be rolled if you already have a lot of that one.

Having only large stacks of items is fun but important to still give enough control to not end up with only bad items.

#
### Codes
![](https://cdn.discordapp.com/attachments/743886063738683413/921675680092143616/WolfoArtifactCodes.png) 


##
Report bugs to @Wolfo.wolfo in the Risk of Rain 2 discord or RoR2 Modding discord.\
If you're reporting a bug that isn't something obvious include the log file.

### Changelog:
```
v2.5.1
-Transpose
--Clients should no longer be 1 behind, so being rerolled if enabled by Augment of Tranpose or Stage 1 should work.
-Dissimilarity
--50% of stages will have a primordial teleporter starting stage 4
--Fixed issue with Lunar Seers being blank
-Wander : All stages will have primordial teleporters starting stage 3
-Spiriting : Reduced full boost default player damage setting value a bit more.

v2.5.0 - Cleanup & Renaming  
-New Artifact : Artifact of Unison  
--All item tiers only have one item  
--Printers unaffected  
-Spiriting Updates  
--Spiriting now works on clients.  
--Augment of Spiriting  
--Stat Adjustments  
---Full boost at 10% health instead of 0%  
---Removed Enemy Damage Reduction  
---Adjusted stats that enemies gain  
---Default Cooldown Reduction set to 50%  
---Player max Damage Reduction set to 37.5%  
---Around a 25% DPS increase at max boost (2x attack speed at 62.5% damage)  
-Transpose no longer rerolls Heresy items by default  